EMI 1 (Kebnekaise) - Update 14 (16.03.2012)

The Update contains:

  • minor release of BDII core v.1.3.0
  • revision releases of for Gridsite v. 1.7.19 and VOMS v. 2.0.7

BDII core v. 13.0, task #26669

What's new

  • This update addresses resource issues for the BDII:
    • The disk and memory footprint has been reduced.
    • The database file are now in /var/lib rather than /var/run.
    • The bdii update process now correctly handles base64 values.
    • A meta package for the resource information service has also being added.

Deployment Notes:

  • Upgrade the packages and restart the BDII.

Updated Artefacts

Binary
bdii-5.2.10-1.el5.noarch.rpm
emi-resource-information-service-1.0.2-1.sl5.x86_64.rpm
emi-resource-information-service-debuginfo-1.0.2-1.sl5.x86_64.rpm
glite-yaim-bdii-4.3.9-1.el5.noarch.rpm
Binary tarball
bdii-5.2.10.tgz
emi-resource-information-service-1.0.2-1.tar.gz
glite-yaim-bdii-4.3.9.tgz
Sources RPM
bdii-5.2.10-1.el5.src.rpm
emi-resource-information-service-1.0.2-1.sl5.src.rpm
glite-yaim-bdii-4.3.9-1.el5.src.rpm
Sources tarball
bdii-5.2.10.src.tgz
emi-resource-information-service-1.0.2-1.src.tar.gz
glite-yaim-bdii-4.3.9.src.tgz

Gridsite v. 1.7.19, task #26880

What's new:

  • This is a bugfix release for GridSite, addressing a bug in providing VOMS Role attributes for re-initiated proxies.

Deployment Notes

  • To deploy, update your installation and restart the Web-server.

Known Issues:

  • None

Updated Artefacts

Binary
gridsite-1.5-compat-1.7.19-1.sl5.x86_64.rpm
gridsite-1.5-compat-debuginfo-1.7.19-1.sl5.x86_64.rpm
gridsite-apache-1.7.19-1.el5.x86_64.rpm
gridsite-commands-1.7.19-1.el5.x86_64.rpm
gridsite-debuginfo-1.7.19-1.el5.x86_64.rpm
gridsite-devel-1.7.19-1.el5.x86_64.rpm
gridsite-gsexec-1.7.19-1.el5.x86_64.rpm
gridsite-service-clients-1.7.19-1.el5.x86_64.rpm
gridsite-services-1.7.19-1.el5.x86_64.rpm
gridsite-shared-1.7.19-1.el5.x86_64.rpm
gridsite-slashgrid-1.7.19-1.el5.x86_64.rpm
Binary tarball
gridsite-1.5-compat-1.7.19-1.tar.gz
Sources RPM
gridsite-1.5-compat-1.7.19-1.sl5.src.rpm
gridsite-1.7.19-1.src.rpm
Sources tarball
gridsite-1.5-compat-1.7.19-1.src.tar.gz
gridsite-1.7.19.src.tar.gz

VOMS v. 2.0.7 task #26570

What's new

  • This update provides bug fixes and improvements in VOMS core, C/C++ and Java APIs and in the YAIM configuration module. In particular it addresses a security vulnerability found in VOMS core, SVG:Advisory-SVG-2012-3438, and resolves an issue in the VOMS libraries that caused the failure of requests explicitly asking more than two fqans from VOMS server.

Installation and configuration

Configuration changes

  • None.

Known issues

Updated Artefacts

Binary
yaim-voms-1.1.0-1.el5.noarch.rpm
voms-2.0.7-1.el5.x86_64.rpm
voms-api-java-2.0.7-1.el5.noarch.rpm
voms-api-java-javadoc-2.0.7-1.el5.noarch.rpm
voms-clients-2.0.7-1.el5.x86_64.rpm
voms-clients-debuginfo-2.0.7-1.el5.x86_64.rpm
voms-debuginfo-2.0.7-1.el5.x86_64.rpm
voms-devel-2.0.7-1.el5.x86_64.rpm
voms-devel-debuginfo-2.0.7-1.el5.x86_64.rpm
voms-server-2.0.7-1.el5.x86_64.rpm
voms-server-debuginfo-2.0.7-1.el5.x86_64.rpm
Binary tarball
voms-2.0.7.tar.gz
voms-api-java-2.0.7.tar.gz
yaim-voms-1.1.0.tar.gz
Sources RPM
yaim-voms-1.1.0-1.src.rpm
voms-2.0.7-1.src.rpm
voms-api-java-2.0.7-1.src.rpm
voms-clients-2.0.7-1.src.rpm
voms-devel-2.0.7-1.src.rpm
voms-server-2.0.7-1.src.rpm
Sources tarball
voms-api-java-2.0.7-src.tar.gz

-- DoinaCristinaAiftimiei - 15-Mar-2012

Edit | Attach | Watch | Print version | History: r2 < r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r2 - 2012-03-16 - DoinaCristinaAiftimiei
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EMI All webs login

This site is powered by the TWiki collaboration platform Powered by PerlCopyright & 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback